Activity log for bug #1462173

Date Who What changed Old value New value Message
2015-06-05 03:35:41 John Johansen bug added bug
2015-06-05 03:35:42 John Johansen tags kernel-cve-tracking-bug
2015-06-05 03:35:43 John Johansen information type Public Public Security
2015-06-05 03:35:44 John Johansen cve linked 2015-4167
2015-06-05 03:35:54 John Johansen nominated for series Ubuntu Wily
2015-06-05 03:35:55 John Johansen bug task added linux (Ubuntu Wily)
2015-06-05 03:35:55 John Johansen bug task added linux-fsl-imx51 (Ubuntu Wily)
2015-06-05 03:35:55 John Johansen bug task added linux-mvl-dove (Ubuntu Wily)
2015-06-05 03:35:55 John Johansen bug task added linux-ec2 (Ubuntu Wily)
2015-06-05 03:35:55 John Johansen bug task added linux-ti-omap4 (Ubuntu Wily)
2015-06-05 03:35:55 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Wily)
2015-06-05 03:35:55 John Johansen bug task added linux-lts-backport-natty (Ubuntu Wily)
2015-06-05 03:35:57 John Johansen nominated for series Ubuntu Vivid
2015-06-05 03:35:58 John Johansen bug task added linux (Ubuntu Vivid)
2015-06-05 03:35:58 John Johansen bug task added linux-fsl-imx51 (Ubuntu Vivid)
2015-06-05 03:35:58 John Johansen bug task added linux-mvl-dove (Ubuntu Vivid)
2015-06-05 03:35:58 John Johansen bug task added linux-ec2 (Ubuntu Vivid)
2015-06-05 03:35:58 John Johansen bug task added linux-ti-omap4 (Ubuntu Vivid)
2015-06-05 03:35:58 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Vivid)
2015-06-05 03:35:58 John Johansen bug task added linux-lts-backport-natty (Ubuntu Vivid)
2015-06-05 03:36:00 John Johansen nominated for series Ubuntu Utopic
2015-06-05 03:36:01 John Johansen bug task added linux (Ubuntu Utopic)
2015-06-05 03:36:01 John Johansen bug task added linux-fsl-imx51 (Ubuntu Utopic)
2015-06-05 03:36:01 John Johansen bug task added linux-mvl-dove (Ubuntu Utopic)
2015-06-05 03:36:01 John Johansen bug task added linux-ec2 (Ubuntu Utopic)
2015-06-05 03:36:01 John Johansen bug task added linux-ti-omap4 (Ubuntu Utopic)
2015-06-05 03:36:01 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Utopic)
2015-06-05 03:36:01 John Johansen bug task added linux-lts-backport-natty (Ubuntu Utopic)
2015-06-05 03:36:02 John Johansen nominated for series Ubuntu Trusty
2015-06-05 03:36:03 John Johansen bug task added linux (Ubuntu Trusty)
2015-06-05 03:36:03 John Johansen bug task added linux-fsl-imx51 (Ubuntu Trusty)
2015-06-05 03:36:03 John Johansen bug task added linux-mvl-dove (Ubuntu Trusty)
2015-06-05 03:36:03 John Johansen bug task added linux-ec2 (Ubuntu Trusty)
2015-06-05 03:36:03 John Johansen bug task added linux-ti-omap4 (Ubuntu Trusty)
2015-06-05 03:36:03 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Trusty)
2015-06-05 03:36:03 John Johansen bug task added linux-lts-backport-natty (Ubuntu Trusty)
2015-06-05 03:36:05 John Johansen nominated for series Ubuntu Precise
2015-06-05 03:36:07 John Johansen bug task added linux (Ubuntu Precise)
2015-06-05 03:36:07 John Johansen bug task added linux-fsl-imx51 (Ubuntu Precise)
2015-06-05 03:36:07 John Johansen bug task added linux-mvl-dove (Ubuntu Precise)
2015-06-05 03:36:07 John Johansen bug task added linux-ec2 (Ubuntu Precise)
2015-06-05 03:36:07 John Johansen bug task added linux-ti-omap4 (Ubuntu Precise)
2015-06-05 03:36:07 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Precise)
2015-06-05 03:36:07 John Johansen bug task added linux-lts-backport-natty (Ubuntu Precise)
2015-06-05 03:36:29 John Johansen linux-lts-trusty (Ubuntu Vivid): status New Invalid
2015-06-05 03:36:33 John Johansen linux-lts-trusty (Ubuntu Wily): status New Invalid
2015-06-05 03:36:36 John Johansen linux-lts-trusty (Ubuntu Utopic): status New Invalid
2015-06-05 03:36:39 John Johansen linux-lts-trusty (Ubuntu Trusty): status New Invalid
2015-06-05 03:36:43 John Johansen linux-lts-quantal (Ubuntu Vivid): status New Invalid
2015-06-05 03:36:46 John Johansen linux-lts-quantal (Ubuntu Wily): status New Invalid
2015-06-05 03:36:51 John Johansen linux-lts-quantal (Ubuntu Utopic): status New Invalid
2015-06-05 03:36:54 John Johansen linux-lts-quantal (Ubuntu Trusty): status New Invalid
2015-06-05 03:36:58 John Johansen linux-ti-omap4 (Ubuntu Vivid): status New Invalid
2015-06-05 03:37:02 John Johansen linux-ti-omap4 (Ubuntu Wily): status New Invalid
2015-06-05 03:37:05 John Johansen linux-ti-omap4 (Ubuntu Utopic): status New Invalid
2015-06-05 03:37:08 John Johansen linux-ti-omap4 (Ubuntu Trusty): status New Invalid
2015-06-05 03:37:11 John Johansen linux-lts-raring (Ubuntu Vivid): status New Invalid
2015-06-05 03:37:14 John Johansen linux-lts-raring (Ubuntu Wily): status New Invalid
2015-06-05 03:37:17 John Johansen linux-lts-raring (Ubuntu Utopic): status New Invalid
2015-06-05 03:37:20 John Johansen linux-lts-raring (Ubuntu Trusty): status New Invalid
2015-06-05 03:37:22 John Johansen linux-armadaxp (Ubuntu Vivid): status New Invalid
2015-06-05 03:37:26 John Johansen linux-armadaxp (Ubuntu Wily): status New Invalid
2015-06-05 03:37:29 John Johansen linux-armadaxp (Ubuntu Utopic): status New Invalid
2015-06-05 03:37:32 John Johansen linux-armadaxp (Ubuntu Trusty): status New Invalid
2015-06-05 03:37:35 John Johansen linux-mvl-dove (Ubuntu Precise): status New Invalid
2015-06-05 03:37:37 John Johansen linux-mvl-dove (Ubuntu Vivid): status New Invalid
2015-06-05 03:37:40 John Johansen linux-mvl-dove (Ubuntu Wily): status New Invalid
2015-06-05 03:37:42 John Johansen linux-mvl-dove (Ubuntu Utopic): status New Invalid
2015-06-05 03:37:45 John Johansen linux-mvl-dove (Ubuntu Trusty): status New Invalid
2015-06-05 03:37:48 John Johansen linux-lts-saucy (Ubuntu Vivid): status New Invalid
2015-06-05 03:37:51 John Johansen linux-lts-saucy (Ubuntu Wily): status New Invalid
2015-06-05 03:37:54 John Johansen linux-lts-saucy (Ubuntu Utopic): status New Invalid
2015-06-05 03:37:58 John Johansen linux-lts-saucy (Ubuntu Trusty): status New Invalid
2015-06-05 03:38:00 John Johansen linux-manta (Ubuntu Precise): status New Invalid
2015-06-05 03:38:03 John Johansen linux-ec2 (Ubuntu Precise): status New Invalid
2015-06-05 03:38:06 John Johansen linux-ec2 (Ubuntu Vivid): status New Invalid
2015-06-05 03:38:08 John Johansen linux-ec2 (Ubuntu Wily): status New Invalid
2015-06-05 03:38:11 John Johansen linux-ec2 (Ubuntu Utopic): status New Invalid
2015-06-05 03:38:15 John Johansen linux-ec2 (Ubuntu Trusty): status New Invalid
2015-06-05 03:38:18 John Johansen linux-lts-vivid (Ubuntu Precise): status New Invalid
2015-06-05 03:38:22 John Johansen linux-lts-vivid (Ubuntu Vivid): status New Invalid
2015-06-05 03:38:24 John Johansen linux-lts-vivid (Ubuntu Wily): status New Invalid
2015-06-05 03:38:27 John Johansen linux-lts-vivid (Ubuntu Utopic): status New Invalid
2015-06-05 03:38:30 John Johansen linux-mako (Ubuntu Precise): status New Invalid
2015-06-05 03:38:33 John Johansen linux-fsl-imx51 (Ubuntu Precise): status New Invalid
2015-06-05 03:38:36 John Johansen linux-fsl-imx51 (Ubuntu Vivid): status New Invalid
2015-06-05 03:38:39 John Johansen linux-fsl-imx51 (Ubuntu Wily): status New Invalid
2015-06-05 03:38:42 John Johansen linux-fsl-imx51 (Ubuntu Utopic): status New Invalid
2015-06-05 03:38:45 John Johansen linux-fsl-imx51 (Ubuntu Trusty): status New Invalid
2015-06-05 03:38:48 John Johansen linux-lts-utopic (Ubuntu Precise): status New Invalid
2015-06-05 03:38:51 John Johansen linux-lts-utopic (Ubuntu Vivid): status New Invalid
2015-06-05 03:38:54 John Johansen linux-lts-utopic (Ubuntu Wily): status New Invalid
2015-06-05 03:38:57 John Johansen linux-lts-utopic (Ubuntu Utopic): status New Invalid
2015-06-05 03:38:59 John Johansen linux-goldfish (Ubuntu Precise): status New Invalid
2015-06-05 03:39:02 John Johansen linux-flo (Ubuntu Precise): status New Invalid
2015-06-05 03:39:05 John Johansen description Placeholder [fs: udf kernel oops] Break-Fix: - 23b133bdc452aa441fcb9b82cbf6dd05cfd342d0
2015-06-05 03:39:06 John Johansen linux-lts-trusty (Ubuntu Precise): importance Undecided Medium
2015-06-05 03:39:09 John Johansen linux-lts-trusty (Ubuntu Vivid): importance Undecided Medium
2015-06-05 03:39:11 John Johansen linux-lts-trusty (Ubuntu Wily): importance Undecided Medium
2015-06-05 03:39:13 John Johansen linux-lts-trusty (Ubuntu Utopic): importance Undecided Medium
2015-06-05 03:39:17 John Johansen linux-lts-trusty (Ubuntu Trusty): importance Undecided Medium
2015-06-05 03:39:19 John Johansen linux-lts-quantal (Ubuntu Precise): importance Undecided Medium
2015-06-05 03:39:22 John Johansen linux-lts-quantal (Ubuntu Vivid): importance Undecided Medium
2015-06-05 03:39:25 John Johansen linux-lts-quantal (Ubuntu Wily): importance Undecided Medium
2015-06-05 03:39:28 John Johansen linux-lts-quantal (Ubuntu Utopic): importance Undecided Medium
2015-06-05 03:39:31 John Johansen linux-lts-quantal (Ubuntu Trusty): importance Undecided Medium
2015-06-05 03:39:33 John Johansen linux (Ubuntu Precise): importance Undecided Medium
2015-06-05 03:39:35 John Johansen linux (Ubuntu Vivid): importance Undecided Medium
2015-06-05 03:39:38 John Johansen linux (Ubuntu Wily): importance Undecided Medium
2015-06-05 03:39:40 John Johansen linux (Ubuntu Utopic): importance Undecided Medium
2015-06-05 03:39:42 John Johansen linux (Ubuntu Trusty): importance Undecided Medium
2015-06-05 03:39:45 John Johansen linux-ti-omap4 (Ubuntu Precise): importance Undecided Medium
2015-06-05 03:39:48 John Johansen linux-ti-omap4 (Ubuntu Vivid): importance Undecided Medium
2015-06-05 03:39:50 John Johansen linux-ti-omap4 (Ubuntu Wily): importance Undecided Medium
2015-06-05 03:39:52 John Johansen linux-ti-omap4 (Ubuntu Utopic): importance Undecided Medium
2015-06-05 03:39:54 John Johansen linux-ti-omap4 (Ubuntu Trusty): importance Undecided Medium
2015-06-05 03:39:56 John Johansen linux-lts-raring (Ubuntu Precise): importance Undecided Medium
2015-06-05 03:39:59 John Johansen linux-lts-raring (Ubuntu Vivid): importance Undecided Medium
2015-06-05 03:40:01 John Johansen linux-lts-raring (Ubuntu Wily): importance Undecided Medium
2015-06-05 03:40:05 John Johansen linux-lts-raring (Ubuntu Utopic): importance Undecided Medium
2015-06-05 03:40:08 John Johansen linux-lts-raring (Ubuntu Trusty): importance Undecided Medium
2015-06-05 03:40:10 John Johansen linux-armadaxp (Ubuntu Precise): importance Undecided Medium
2015-06-05 03:40:13 John Johansen linux-armadaxp (Ubuntu Vivid): importance Undecided Medium
2015-06-05 03:40:15 John Johansen linux-armadaxp (Ubuntu Wily): importance Undecided Medium
2015-06-05 03:40:17 John Johansen linux-armadaxp (Ubuntu Utopic): importance Undecided Medium
2015-06-05 03:40:19 John Johansen linux-armadaxp (Ubuntu Trusty): importance Undecided Medium
2015-06-05 03:40:22 John Johansen linux-mvl-dove (Ubuntu Precise): importance Undecided Medium
2015-06-05 03:40:25 John Johansen linux-mvl-dove (Ubuntu Vivid): importance Undecided Medium
2015-06-05 03:40:27 John Johansen linux-mvl-dove (Ubuntu Wily): importance Undecided Medium
2015-06-05 03:40:29 John Johansen linux-mvl-dove (Ubuntu Utopic): importance Undecided Medium
2015-06-05 03:40:32 John Johansen linux-mvl-dove (Ubuntu Trusty): importance Undecided Medium
2015-06-05 03:40:34 John Johansen linux-lts-saucy (Ubuntu Precise): importance Undecided Medium
2015-06-05 03:40:36 John Johansen linux-lts-saucy (Ubuntu Vivid): importance Undecided Medium
2015-06-05 03:40:38 John Johansen linux-lts-saucy (Ubuntu Wily): importance Undecided Medium
2015-06-05 03:40:41 John Johansen linux-lts-saucy (Ubuntu Utopic): importance Undecided Medium
2015-06-05 03:40:44 John Johansen linux-lts-saucy (Ubuntu Trusty): importance Undecided Medium
2015-06-05 03:40:46 John Johansen linux-manta (Ubuntu Precise): importance Undecided Medium
2015-06-05 03:40:47 John Johansen linux-manta (Ubuntu Vivid): importance Undecided Medium
2015-06-05 03:40:49 John Johansen linux-manta (Ubuntu Wily): importance Undecided Medium
2015-06-05 03:40:52 John Johansen linux-manta (Ubuntu Utopic): importance Undecided Medium
2015-06-05 03:40:54 John Johansen linux-manta (Ubuntu Trusty): status New Invalid
2015-06-05 03:40:57 John Johansen linux-manta (Ubuntu Trusty): importance Undecided Medium
2015-06-05 03:40:59 John Johansen linux-ec2 (Ubuntu Precise): importance Undecided Medium
2015-06-05 03:41:01 John Johansen linux-ec2 (Ubuntu Vivid): importance Undecided Medium
2015-06-05 03:41:02 John Johansen linux-ec2 (Ubuntu Wily): importance Undecided Medium
2015-06-05 03:41:04 John Johansen linux-ec2 (Ubuntu Utopic): importance Undecided Medium
2015-06-05 03:41:07 John Johansen linux-ec2 (Ubuntu Trusty): importance Undecided Medium
2015-06-05 03:41:09 John Johansen linux-lts-vivid (Ubuntu Precise): importance Undecided Medium
2015-06-05 03:41:11 John Johansen linux-lts-vivid (Ubuntu Vivid): importance Undecided Medium
2015-06-05 03:41:14 John Johansen linux-lts-vivid (Ubuntu Wily): importance Undecided Medium
2015-06-05 03:41:16 John Johansen linux-lts-vivid (Ubuntu Utopic): importance Undecided Medium
2015-06-05 03:41:18 John Johansen linux-lts-vivid (Ubuntu Trusty): importance Undecided Medium
2015-06-05 03:41:20 John Johansen linux-mako (Ubuntu Precise): importance Undecided Medium
2015-06-05 03:41:23 John Johansen linux-mako (Ubuntu Vivid): importance Undecided Medium
2015-06-05 03:41:25 John Johansen linux-mako (Ubuntu Wily): importance Undecided Medium
2015-06-05 03:41:27 John Johansen linux-mako (Ubuntu Utopic): importance Undecided Medium
2015-06-05 03:41:30 John Johansen linux-mako (Ubuntu Trusty): status New Invalid
2015-06-05 03:41:34 John Johansen linux-mako (Ubuntu Trusty): importance Undecided Medium
2015-06-05 03:41:35 John Johansen linux-fsl-imx51 (Ubuntu Precise): importance Undecided Medium
2015-06-05 03:41:38 John Johansen linux-fsl-imx51 (Ubuntu Vivid): importance Undecided Medium
2015-06-05 03:41:40 John Johansen linux-fsl-imx51 (Ubuntu Wily): importance Undecided Medium
2015-06-05 03:41:42 John Johansen linux-fsl-imx51 (Ubuntu Utopic): importance Undecided Medium
2015-06-05 03:41:44 John Johansen linux-fsl-imx51 (Ubuntu Trusty): importance Undecided Medium
2015-06-05 03:41:47 John Johansen linux-lts-utopic (Ubuntu Precise): importance Undecided Medium
2015-06-05 03:41:50 John Johansen linux-lts-utopic (Ubuntu Vivid): importance Undecided Medium
2015-06-05 03:41:52 John Johansen linux-lts-utopic (Ubuntu Wily): importance Undecided Medium
2015-06-05 03:41:54 John Johansen linux-lts-utopic (Ubuntu Utopic): importance Undecided Medium
2015-06-05 03:41:56 John Johansen linux-lts-utopic (Ubuntu Trusty): importance Undecided Medium
2015-06-05 03:41:58 John Johansen linux-goldfish (Ubuntu Precise): importance Undecided Medium
2015-06-05 03:42:00 John Johansen linux-goldfish (Ubuntu Vivid): importance Undecided Medium
2015-06-05 03:42:02 John Johansen linux-goldfish (Ubuntu Wily): importance Undecided Medium
2015-06-05 03:42:05 John Johansen linux-goldfish (Ubuntu Utopic): importance Undecided Medium
2015-06-05 03:42:07 John Johansen linux-goldfish (Ubuntu Trusty): status New Invalid
2015-06-05 03:42:09 John Johansen linux-goldfish (Ubuntu Trusty): importance Undecided Medium
2015-06-05 03:42:12 John Johansen linux-flo (Ubuntu Precise): importance Undecided Medium
2015-06-05 03:42:14 John Johansen linux-flo (Ubuntu Vivid): importance Undecided Medium
2015-06-05 03:42:17 John Johansen linux-flo (Ubuntu Wily): importance Undecided Medium
2015-06-05 03:42:19 John Johansen linux-flo (Ubuntu Utopic): importance Undecided Medium
2015-06-05 03:42:22 John Johansen linux-flo (Ubuntu Trusty): status New Invalid
2015-06-05 03:42:26 John Johansen linux-flo (Ubuntu Trusty): importance Undecided Medium
2015-06-05 15:49:32 Brad Figg linux (Ubuntu Trusty): status New Fix Committed
2015-06-05 15:49:45 Brad Figg linux (Ubuntu Utopic): status New Fix Committed
2015-06-06 09:31:32 John Johansen linux (Ubuntu Precise): status New Fix Committed
2015-06-06 09:31:35 John Johansen linux (Ubuntu Vivid): status New Invalid
2015-06-06 09:31:38 John Johansen linux (Ubuntu Wily): status New Invalid
2015-06-06 09:31:41 John Johansen linux-ti-omap4 (Ubuntu Precise): status New Fix Committed
2015-06-06 09:31:44 John Johansen linux-lts-raring (Ubuntu Precise): status New Invalid
2015-06-06 09:31:47 John Johansen linux-armadaxp (Ubuntu Precise): status New Fix Committed
2015-06-06 09:31:49 John Johansen linux-lts-vivid (Ubuntu Trusty): status New Invalid
2015-06-17 08:06:59 John Johansen linux (Ubuntu Precise): status Fix Committed Fix Released
2015-06-17 08:07:04 John Johansen linux-ti-omap4 (Ubuntu Precise): status Fix Committed Fix Released
2015-07-02 19:48:43 John Johansen linux-lts-trusty (Ubuntu Precise): status New Fix Committed
2015-07-02 19:48:48 John Johansen linux-armadaxp (Ubuntu Precise): status Fix Committed Fix Released
2015-07-02 19:48:52 John Johansen linux-lts-utopic (Ubuntu Trusty): status New Fix Committed
2015-07-06 15:46:53 Launchpad Janitor linux (Ubuntu Utopic): status Fix Committed Fix Released
2015-07-06 15:46:53 Launchpad Janitor cve linked 2015-1420
2015-07-06 15:46:53 Launchpad Janitor cve linked 2015-4001
2015-07-06 15:46:53 Launchpad Janitor cve linked 2015-4002
2015-07-06 15:46:53 Launchpad Janitor cve linked 2015-4003
2015-07-06 15:48:15 Launchpad Janitor linux (Ubuntu Trusty): status Fix Committed Fix Released
2015-07-06 15:48:15 Launchpad Janitor cve linked 2014-9710
2015-07-06 16:00:00 Launchpad Janitor linux-lts-utopic (Ubuntu Trusty): status Fix Committed Fix Released
2015-07-06 16:09:44 Launchpad Janitor linux-lts-trusty (Ubuntu Precise): status Fix Committed Fix Released
2015-07-28 12:18:23 John Johansen bug task deleted linux-lts-trusty (Ubuntu Utopic)
2015-07-28 12:18:25 John Johansen bug task deleted linux-armadaxp (Ubuntu Utopic)
2015-07-28 12:18:27 John Johansen bug task deleted linux-ec2 (Ubuntu Utopic)
2015-07-28 12:18:28 John Johansen bug task deleted linux-goldfish (Ubuntu Utopic)
2015-07-28 12:18:29 John Johansen bug task deleted linux-lts-saucy (Ubuntu Utopic)
2015-07-28 12:18:31 John Johansen bug task deleted linux-lts-quantal (Ubuntu Utopic)
2015-07-28 12:18:32 John Johansen bug task deleted linux-mvl-dove (Ubuntu Utopic)
2015-07-28 12:18:34 John Johansen bug task deleted linux-ti-omap4 (Ubuntu Utopic)
2015-07-28 12:18:35 John Johansen bug task deleted linux-lts-vivid (Ubuntu Utopic)
2015-07-28 12:18:37 John Johansen bug task deleted linux (Ubuntu Utopic)
2015-07-28 12:18:38 John Johansen bug task deleted linux-mako (Ubuntu Utopic)
2015-07-28 12:18:39 John Johansen bug task deleted linux-fsl-imx51 (Ubuntu Utopic)
2015-07-28 12:18:40 John Johansen bug task deleted linux-lts-utopic (Ubuntu Utopic)
2015-07-28 12:18:42 John Johansen bug task deleted linux-flo (Ubuntu Utopic)
2015-07-28 12:18:43 John Johansen bug task deleted linux-lts-raring (Ubuntu Utopic)
2015-07-28 12:18:45 John Johansen bug task deleted linux-manta (Ubuntu Utopic)
2015-08-14 03:07:47 John Johansen description [fs: udf kernel oops] Break-Fix: - 23b133bdc452aa441fcb9b82cbf6dd05cfd342d0 The udf_read_inode function in fs/udf/inode.c in the Linux kernel before 3.19.1 does not validate certain length values, which allows local users to cause a denial of service (incorrect data representation or integer overflow, and OOPS) via a crafted UDF filesystem. Break-Fix: - 23b133bdc452aa441fcb9b82cbf6dd05cfd342d0
2015-09-16 02:41:21 Steve Beattie linux-lts-quantal (Ubuntu Precise): status New Invalid
2015-09-16 02:41:28 Steve Beattie linux-lts-saucy (Ubuntu Precise): status New Invalid
2015-10-28 07:23:08 Steve Beattie nominated for series Ubuntu Xenial
2015-10-28 07:23:09 Steve Beattie bug task added linux (Ubuntu Xenial)
2015-10-28 07:23:09 Steve Beattie bug task added linux-fsl-imx51 (Ubuntu Xenial)
2015-10-28 07:23:09 Steve Beattie bug task added linux-mvl-dove (Ubuntu Xenial)
2015-10-28 07:23:09 Steve Beattie bug task added linux-ec2 (Ubuntu Xenial)
2015-10-28 07:23:09 Steve Beattie bug task added linux-ti-omap4 (Ubuntu Xenial)
2015-10-28 07:23:09 Steve Beattie bug task added linux-lts-backport-maverick (Ubuntu Xenial)
2015-10-28 07:23:09 Steve Beattie bug task added linux-lts-backport-natty (Ubuntu Xenial)
2015-10-28 07:23:09 Steve Beattie bug task added linux-armadaxp (Ubuntu Xenial)
2015-10-28 07:23:09 Steve Beattie bug task added linux-lts-quantal (Ubuntu Xenial)
2015-10-28 07:23:09 Steve Beattie bug task added linux-lts-raring (Ubuntu Xenial)
2015-10-28 07:23:09 Steve Beattie bug task added linux-lts-saucy (Ubuntu Xenial)
2015-10-28 07:23:09 Steve Beattie bug task added linux-mako (Ubuntu Xenial)
2015-10-28 07:23:09 Steve Beattie bug task added linux-manta (Ubuntu Xenial)
2015-10-28 07:23:09 Steve Beattie bug task added linux-goldfish (Ubuntu Xenial)
2015-10-28 07:23:09 Steve Beattie bug task added linux-flo (Ubuntu Xenial)
2015-10-28 07:23:09 Steve Beattie bug task added linux-lts-trusty (Ubuntu Xenial)
2015-10-28 07:23:09 Steve Beattie bug task added linux-lts-utopic (Ubuntu Xenial)
2015-10-28 07:23:09 Steve Beattie bug task added linux-lts-vivid (Ubuntu Xenial)
2015-11-10 22:45:20 Steve Beattie linux-lts-wily (Ubuntu Precise): status New Invalid
2015-11-10 22:45:23 Steve Beattie linux-lts-wily (Ubuntu Precise): importance Undecided Medium
2015-11-10 22:45:25 Steve Beattie linux-lts-wily (Ubuntu Wily): status New Invalid
2015-11-10 22:45:29 Steve Beattie linux-lts-wily (Ubuntu Wily): importance Undecided Medium
2015-11-10 22:45:31 Steve Beattie linux-lts-wily (Ubuntu Xenial): status New Invalid
2015-11-10 22:45:35 Steve Beattie linux-lts-wily (Ubuntu Xenial): importance Undecided Medium
2015-11-10 22:45:39 Steve Beattie linux-lts-wily (Ubuntu Trusty): status New Invalid
2015-11-10 22:45:42 Steve Beattie linux-lts-wily (Ubuntu Trusty): importance Undecided Medium
2015-11-10 22:45:44 Steve Beattie linux-lts-wily (Ubuntu Vivid): status New Invalid
2015-11-10 22:45:47 Steve Beattie linux-lts-wily (Ubuntu Vivid): importance Undecided Medium
2015-11-16 18:56:12 Steve Beattie linux-raspi2 (Ubuntu Precise): status New Invalid
2015-11-16 18:56:15 Steve Beattie linux-raspi2 (Ubuntu Precise): importance Undecided Medium
2015-11-16 18:56:17 Steve Beattie linux-raspi2 (Ubuntu Wily): status New Invalid
2015-11-16 18:56:21 Steve Beattie linux-raspi2 (Ubuntu Wily): importance Undecided Medium
2015-11-16 18:56:23 Steve Beattie linux-raspi2 (Ubuntu Xenial): status New Invalid
2015-11-16 18:56:27 Steve Beattie linux-raspi2 (Ubuntu Xenial): importance Undecided Medium
2015-11-16 18:56:30 Steve Beattie linux-raspi2 (Ubuntu Trusty): status New Invalid
2015-11-16 18:56:32 Steve Beattie linux-raspi2 (Ubuntu Trusty): importance Undecided Medium
2015-11-16 18:56:34 Steve Beattie linux-raspi2 (Ubuntu Vivid): status New Invalid
2015-11-16 18:56:38 Steve Beattie linux-raspi2 (Ubuntu Vivid): importance Undecided Medium
2015-12-03 13:11:39 Steve Beattie linux-raspi2 (Ubuntu Xenial): status Invalid Fix Committed
2016-02-10 23:59:52 Steve Beattie linux-lts-xenial (Ubuntu Precise): status New Invalid
2016-02-10 23:59:56 Steve Beattie linux-lts-xenial (Ubuntu Precise): importance Undecided Medium
2016-02-10 23:59:59 Steve Beattie linux-lts-xenial (Ubuntu Wily): status New Invalid
2016-02-11 00:00:03 Steve Beattie linux-lts-xenial (Ubuntu Wily): importance Undecided Medium
2016-02-11 00:00:07 Steve Beattie linux-lts-xenial (Ubuntu Xenial): status New Invalid
2016-02-11 00:00:11 Steve Beattie linux-lts-xenial (Ubuntu Xenial): importance Undecided Medium
2016-02-11 00:00:14 Steve Beattie linux-lts-xenial (Ubuntu Trusty): status New Fix Committed
2016-02-11 00:00:17 Steve Beattie linux-lts-xenial (Ubuntu Trusty): importance Undecided Medium
2016-04-19 10:06:12 Steve Beattie linux-manta (Ubuntu Xenial): status New Invalid
2016-04-24 13:22:54 Rolf Leggewie linux-lts-backport-maverick (Ubuntu Utopic): status New Won't Fix
2016-04-24 13:23:00 Rolf Leggewie linux-lts-backport-natty (Ubuntu Utopic): status New Won't Fix
2016-04-27 15:42:15 Steve Beattie nominated for series Ubuntu Yakkety
2016-04-27 15:42:17 Steve Beattie bug task added linux (Ubuntu Yakkety)
2016-04-27 15:42:17 Steve Beattie bug task added linux-fsl-imx51 (Ubuntu Yakkety)
2016-04-27 15:42:17 Steve Beattie bug task added linux-mvl-dove (Ubuntu Yakkety)
2016-04-27 15:42:17 Steve Beattie bug task added linux-ec2 (Ubuntu Yakkety)
2016-04-27 15:42:17 Steve Beattie bug task added linux-ti-omap4 (Ubuntu Yakkety)
2016-04-27 15:42:17 Steve Beattie bug task added linux-lts-backport-maverick (Ubuntu Yakkety)
2016-04-27 15:42:17 Steve Beattie bug task added linux-lts-backport-natty (Ubuntu Yakkety)
2016-04-27 15:42:17 Steve Beattie bug task added linux-armadaxp (Ubuntu Yakkety)
2016-04-27 15:42:17 Steve Beattie bug task added linux-lts-quantal (Ubuntu Yakkety)
2016-04-27 15:42:17 Steve Beattie bug task added linux-lts-raring (Ubuntu Yakkety)
2016-04-27 15:42:17 Steve Beattie bug task added linux-lts-saucy (Ubuntu Yakkety)
2016-04-27 15:42:17 Steve Beattie bug task added linux-mako (Ubuntu Yakkety)
2016-04-27 15:42:17 Steve Beattie bug task added linux-manta (Ubuntu Yakkety)
2016-04-27 15:42:17 Steve Beattie bug task added linux-goldfish (Ubuntu Yakkety)
2016-04-27 15:42:17 Steve Beattie bug task added linux-flo (Ubuntu Yakkety)
2016-04-27 15:42:17 Steve Beattie bug task added linux-lts-trusty (Ubuntu Yakkety)
2016-04-27 15:42:17 Steve Beattie bug task added linux-lts-utopic (Ubuntu Yakkety)
2016-04-27 15:42:17 Steve Beattie bug task added linux-lts-vivid (Ubuntu Yakkety)
2016-04-27 15:42:17 Steve Beattie bug task added linux-lts-wily (Ubuntu Yakkety)
2016-04-27 15:42:17 Steve Beattie bug task added linux-raspi2 (Ubuntu Yakkety)
2016-04-27 15:42:17 Steve Beattie bug task added linux-lts-xenial (Ubuntu Yakkety)
2016-05-05 23:41:21 Steve Beattie linux-snapdragon (Ubuntu Precise): status New Invalid
2016-05-05 23:41:25 Steve Beattie linux-snapdragon (Ubuntu Precise): importance Undecided Medium
2016-05-05 23:41:28 Steve Beattie linux-snapdragon (Ubuntu Wily): status New Invalid
2016-05-05 23:41:32 Steve Beattie linux-snapdragon (Ubuntu Wily): importance Undecided Medium
2016-05-05 23:41:34 Steve Beattie linux-snapdragon (Ubuntu Xenial): status New Invalid
2016-05-05 23:41:38 Steve Beattie linux-snapdragon (Ubuntu Xenial): importance Undecided Medium
2016-05-05 23:41:40 Steve Beattie linux-snapdragon (Ubuntu Yakkety): status New Invalid
2016-05-05 23:41:43 Steve Beattie linux-snapdragon (Ubuntu Yakkety): importance Undecided Medium
2016-05-05 23:41:46 Steve Beattie linux-snapdragon (Ubuntu Trusty): status New Invalid
2016-05-05 23:41:49 Steve Beattie linux-snapdragon (Ubuntu Trusty): importance Undecided Medium
2017-10-17 15:23:31 Andy Whitcroft linux-flo (Ubuntu Vivid): status New Won't Fix
2017-10-17 17:24:41 Andy Whitcroft linux-mako (Ubuntu Vivid): status New Won't Fix